<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
  <ol>
    <li><a href="//kubsu.ru/" 
       title="Куба́нский госуда́рственный университе́т — высшее учебное заведение в Краснодаре. 
       Является одним из крупнейших и старейших университетов юга России.">КубГУ.</a></li>
  <li><a href="https://kubsu.ru/">КубГУ в протоколе https.</a></li>
  <li><a href="ftp://ftp.mccme.ru/users/golyshev/maass/maass/darmon/bdg.ps">FTP open.</a></li>
<li><a href="ftp://test:password@ftp.mccme.ru/users/golyshev/maass/maass/darmon/bdg.ps">Ftp авторизация</a></li>
    <li><a href="https://vk.com/fktipm_kubsu#post-186976898_71">ссылку на фрагмент страницы некоторого сайта</a></li>
      <li><a href="#form">Фрагмент текущей страницы</a></li>
      <li><a href="https://youtu.be/ECvbF5zCcTU?t=835&lang=ru">Cсылку с двумя параметрами в URL</a></li>
      <li>
        Навигация YouTube <br />
        <ul>
            <li><a href="https://www.youtube.com/" title="YouTube главная страница">Главная</a></li>
            <li><a href="https://www.youtube.com/feed/trending" title="В тренде">В тренде</a></li>
            <li><a href="https://www.youtube.com/feed/subscriptions" title="Подписки">Подписки</a></li>
            <li><a href="https://www.youtube.com/feed/library" title="Библиотека">Библиотека</a></li>
        </ul>
        <li><a> Ссылка без href </a></li>
        <li><a href=""> ссылку с пустым href </a></li>
        <li><a href="http://www.kubsu.ru/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
          <li>
            <a href="http://www.kubsu.ru/" rel="noindex">
                <!--noindex-->
                    Ссылка, запрещённая для индексации
                <!--/noindex--></a></li>
        <li>Группа вк для студентов <a href="https://vk.com/fktipm_kubsu">ФКТиПМ</a></li>
        <li>
          <a href="https://www.youtube.com/">
              <img src="https://cdn2.downdetector.com/static/uploads/logo/image17.png" width="540"  height="100" alt="YouTube"> 
            </a>
          </li>
        <li>
        <img src="https://cdn2.downdetector.com/static/uploads/logo/image17.png"  width="540"  height="100" alt="YouTube" usemap="#YouTube">
        <map name="YouTube">
            <area shape="poly" coords="69,29,69,70,112,50" href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" alt="YouTube">
            <area shape="rect" coords="190,7,540,94" href="https://youtu.be/9bZkp7q19f0?t=69" alt="YouTube">
            <area shape="circle" coords="24,83,10" href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" alt="YouTube">
        </map>
    </li>
    <li><a href="./test.html">Ссылка в текущем каталоге</a></li>
    <li><a href="./about/test.html">Ссылка в каталоге about</a></li>
    <li><a href="../test.html">Ссылка на уровень выше</a></li>
    <li><a href="../../test.html">Ссылка на 2 уровеня выше</a></li>
    <li><a href="/">Сокращённая на главную</a></li>
    <li><a href="/example.html">Сокращённая на внутреннюю</a></li>
  </ol>
  <form method="POST" id="form">
    <label>
      Имя:<br />
      <input name="field-name"
      placeholder="Оганес Оганесян" />
    </label><br />
    <label>
      Email:<br />
      <input name="field-email" placeholder="test@example.com" type="email">
    </label><br />
    <label>
      Дата рождения:<br />
      <input name="field-date"
        value="2020-09-14"
        type="date" />
    </label><br />
    Пол:<br />
    <label><input type="radio" checked="checked"
      name="radio-sex" value="Значение1" />
      Мужской</label>
    <label><input type="radio"
      name="radio-sex" value="Значение2" />
      Женский</label><br />
      Кол-во конечностей:<br />
        <label><input type="radio" checked="checked"
            name="radio-limb" value="Значение1" />
            0</label>
        <label><input type="radio"
            name="radio-limb" value="Значение2" />
            1</label>
        <label><input type="radio"
            name="radio-limb" value="Значение3" />
            2</label>
        <label><input type="radio"
            name="radio-limb" value="Значение3" />
            3</label>
        <label><input type="radio"
            name="radio-limb" value="Значение3" />
            4</label><br />
            <label>
              Ваши сверхспособности:<br />
              <select name="superpower" multiple=multiple>
                  <option value="Value_1">Бессмертие</option>
                  <option value="Value_2">Левитация</option>
                  <option value="Value_4">Просыпаться к первой паре</option>
              </select>
          </label><br />
  
          <label>
              Биография:<br />
              <textarea name="BIO" placeholder="Расскажите о себе вкратце"></textarea>
              <br />
          </label>
  
          <label>
              <input type="checkbox" checked=checked> Ознакомлен с контрактом:<br />
          </label>
  
        <input type="submit" value="Отправить" />
  </form>
</body>
</html>
